@import url(responsive2.0.css);
@import url("../fonts/fonts.css");

.header{}
.header .top_w{position:fixed;z-index: 100; left: 0;width: 100%;transition: 0.3s}
.header .top_h{position: absolute; width: 100%}
.header .auto{max-width: inherit;width: 94%; padding: .2rem 0; transition: 0.3s}
.header .logo{width: 36px}
.header .open-search,
.header .top-search .btn:before{width: 24px; height: 24px; background: url("../images/search.svg") no-repeat center center;  cursor: pointer;}
.header .top-search .btn:before{content: ''; position: absolute; width: 100%; height: 100%; }
.header .open-search{ position: relative; margin-left: .3rem}
.header .open-search.on{background: none!important;}
.header .open-search.on:before,
.header .open-search.on:after{position: absolute; content: ''; width: 70%; left: 15%; height: 3px; top: 50%; margin-top: -1.5px;background: #000000;transform: rotate(45deg);-webkit-transform: .header rotate(45deg);-ms-transform: rotate(45deg);}
.header .open-search.on:after{transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);}
.header .top-search{display: none; position: absolute; top: 100%; right:3%; z-index: 100; width: 100%;max-width: 320px;}
.header .top-search .text{width: 100%; height: 44px; line-height: 44px; border: 0;background: #fff; padding: 0 10px;color: #999;}
.header .top-search .text.focus{color: #333;}
.header .top-search .btn{position: absolute; right: 0; top: 0; height: 100%; width: 50px;background-color: #033d93; }
.header .top-search .btn:before{filter: brightness(0) invert(1);}
.header .language{position: relative}
.header .language dt{padding-left: 28px;padding-right: 21px; cursor: pointer;}
.header .language dt:after{content: ''; position: absolute;top: 0;right: 0; bottom: 0; margin: auto; background: no-repeat center center;width: 11px; height: 11px; background-image: url("../images/language_jt.svg")}
.header .language dd{display: none; position: absolute;padding: 10px 0; width: 100%; text-align: center; background: #fff; box-shadow: 0px 3px 12px 0px rgba(1, 27, 49, 0.06); border-radius: 10px;}
.header .language dd a{display: block}
.header .open-menu{display: none}
.header menu li span{display: block; line-height: .6rem; position: relative}
.header menu li span a{color: #333;}
.header menu li .sub{display: none;background: #fff}
.header menu li .sub dl{padding-top: .1rem; padding-bottom: .1rem}
.header menu li .sub dt{ line-height: 2.5; font-weight: 100;}
.header menu li .sub dt ol{ padding: 15px;}
.header menu li .sub dt ol li{list-style: square; line-height: 36px}
.header menu li .sub dt ol li::marker{color: #bfbfbf; font-size: 12px;}
.header menu li .sub dt ol li:hover::marker{color: #0372dc;}

body:not(.no_banner) .header:not(.show) .open-search.on:before,
body:not(.no_banner) .header:not(.show) .open-search.on:afte{background: #ffffff;}
body:not(.no_banner) .header:not(.show) .language dt{color: #ffffff}
body:not(.no_banner) .header:not(.show) .logo img,
body:not(.no_banner) .header:not(.show) .language dt:before,
body:not(.no_banner) .header:not(.show) .language dt:after,
body:not(.no_banner) .header:not(.show) .open-search{filter: brightness(0) invert(1);}
body:not(.no_banner) .header:not(.show) menu li span a{color: #fff;}
.header:not(.show) .open-menu i{background: #fff}
.header.show .top_w{background: #fff; box-shadow: 0 0 0 1px #f3f2f2}
.header.show menu li span a,
.header.hover menu li span a{color: #333333}

body.no_banner .header .top_h{position: relative}

@media (min-width:1025px) {
.header menu li{position: relative; margin-right: .20rem}
.header menu li .sub{left: 0;min-width: 100%; left: 50%; transform: translateX(-50%); margin: 0;position: absolute; top: 100%; box-shadow: inset 0px 6px 50px 0px rgba(1,85,169,.22); border-radius: 0 0 10px 10px;}
.header menu li .sub dl{white-space: nowrap}
.header menu li .sub dt a{display: block; padding: 0 .2rem}
.header menu li span:after{content: '';position: absolute; width: 0; margin: auto; left: 0; right: 0; height: 1px; bottom: 0; background: #0372dc; transition: 0.5s} 
.header menu li.aon span:after{width: 100%}
}
@media (min-width:1200px) {
.header menu li{margin-right: .45rem}
}
@media (max-width:1024px) {
.header{background: #ffffff}
.header .open-menu{width: .4rem;height: .4rem; display: block; margin-left: .2rem}
.header #menu{position: fixed; left: -100%;top:0;width: 40%; background: rgba(3,61,147,0.9); bottom: 0; padding: 3vw;transform: translateX(-100%); opacity: 0; transition: 0.5s; overflow: auto;}
.menu-show .header #menu{opacity: 1;transform: translateX(0); left: 0;}
.header #menu{ display: block}
.header #menu li{width: 100%}
.header #menu li span{border-bottom: 1px solid rgba(255,255,255,0.2);}
.header #menu li span a{color: #fff}
.header #menu li .sub{background: none}
.header #menu li .sub dt{width: 100%}
.header #menu li .sub dt a{color: #fff}
}

.bottom{ background:#090c19; position: relative; overflow: hidden; z-index: 5}
.bottom .box_t{padding-top: 5%; padding-bottom:5%;background: #333333}
.bottom .box_t h5{width: 100%; line-height: .38rem;margin-bottom: .3rem; border-bottom: solid 1px #484848;}
.bottom .box_b{color: rgba(255,255,255,0.3); padding: 1.2% 0; background: #222222}
.bottom .box_b a:not(:hover){opacity: .3}
.bottom,
.bottom a{color: #fff;}
.bottom .column{width:62%;}
.bottom .column dt{position: relative}
.bottom .column dd{line-height: 24px; padding-top: .2rem}
.bottom .column dd a {display: inline-block; line-height:2.2}
.bottom .column dd a:not(:hover){opacity: .3}
.bottom .other{width: 30.5%;}
.bottom .other form input{width: calc(100% - 1.2rem); height: 36px; line-height: 36px; border: none; padding: 0 10px;}
.bottom .other form a{color: #fff; background: #033d93; width: 1.2rem; line-height: 36px; text-align: center;cursor: pointer}

.bottom .other ul li{position: relative}
.bottom .other ul li figure{position: absolute; visibility: hidden; bottom: 130%; left: -150%; right: -150%; opacity: 0; transform: translateY(-30px); transition: 0.5s}
.bottom .other ul li:not(:last-child){margin-right: .24rem}
.bottom .other ul li a{display: block; width: .36rem; height: .36rem;background: #fff;border-radius: 100%; position: relative; cursor: pointer; transition: 0.5s}
.bottom .other ul li a:before{content: '';position: absolute; width: 100%; height: 100%; background: no-repeat center center; transition: 0.5s}
.bottom .other ul li.WeChat a:before{background-image: url("../images/WeChat.svg")}
.bottom .other ul li.WeiBo a:before{background-image: url("../images/WeiBo.svg")}
.bottom .other ul li.on a{background: #033d93}
.bottom .other ul li.on a:before{filter: brightness(0) invert(1);}
.bottom .other ul li.on figure{visibility: inherit; opacity: 1; transform: translateY(0)}
.bottom .icp{display: inline-block}
.bottom .link a:not(:last-child){margin-right: .2rem}
.bottom .other .follow{ margin-top: .3rem;}
.bottom .other .follow li{ text-align: center;}
.bottom .other .follow li img{ width: 100%;}
.bottom .other .follow .swiper-button-next, 
.bottom .other .follow .swiper-button-prev{ width: 30px; height: 30px;}
@media (min-width:768px) {
.bottom .other .follow h5{border-bottom: none; padding-top: .4rem}
}
@media (max-width:768px) {
.bottom .column{width: 100%}
.bottom .column h5{display: none}
.bottom .column dl{width: 100%;padding: 2% 0; border-bottom: solid 1px rgba(255,255,255,0.2)}
.bottom .column dl dd{display: none}
.bottom .column dl .icon{position: absolute; width: 40px; height: 100%; height: 100%; transition: 0.3s; right: 0; top: 0;}
.bottom .column dl .icon.click{transform: rotate(45deg);}
.bottom .column dl .icon:before,
.bottom .column dl .icon:after{position: absolute; content: ''; width: 12px; height: 2px;background: #fff; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.bottom .column dl .icon:after{ width: 2px; height: 12px;}
.bottom .other{padding-top: 3%; width: 100%;}
.bottom .copyright{order: 2; width: 100%}
}


/*index*/


.section{padding-top:4%; padding-bottom:4%; overflow: hidden; position: relative}

.menu_location{line-height: .72rem;background: #f9f9f9}
.location{order: 2; color: #999999;text-align: right}
.location a{margin: 0px 5px; color: #999999}
.location a:first-child{padding-left: 25px; background: url(../images/location.svg) no-repeat left; background-size: 18px}
.location span{margin-left: 5px}
@media (max-width:1024px) {
.location{order: -1; width: 100%;text-align: left}
}

.menu{position: relative; z-index: 10; top:0; transition: 0.5s}
.menu li{position: relative; cursor: pointer}
.menu li:not(:last-child){margin-right: .4rem}
.menu li:after{content: '';position:absolute;width: 0; height:2px;background: #033d93;left: 0; right: 0; bottom: 0; margin: auto; transition: 0.5s }
.menu li.aon,
.menu li:hover a,
.menu li.aon a{color: #1764a7}
.menu li.aon:after,
.menu li:hover:after{width: 100%;}
@media(max-width:1024px){
.menu{width: 100%}
.menu li:not(:last-child){margin-right: .2rem}
.menu li:after{bottom: 0; }
}

.sub_menu{padding-bottom: 4%; text-align: center}
.sub_menu ul{grid-gap: .1rem;}
.sub_menu li{flex: 1;}
.sub_menu li a{padding: 0 .2rem; border: solid 2px #c5955a; display: block; line-height: .56rem; background: #fff}
.sub_menu li.aon a{border-color: #033d93; background: #033d93; color: #fff}
.sub_menu.pro li a{line-height: .76rem;}
@media(max-width:1024px){
.sub_menu li a{line-height: .42rem; }
.sub_menu.pro li a{line-height: .52rem}
.sub_menu ul{display: block;}
.sub_menu li{margin-bottom:5px}
}

.news_slide{position: relative; margin-bottom: 4%}
.news_slide figure{width:47.917%;padding-bottom: 31.945%}
.news_slide .txt{width:52.083%; padding:5% 3%; background: #f7f7f7}
.news_slide .txt h4{margin-top: .1rem; margin-bottom: .15rem}
.news_slide .txt p{line-height: 1.875}
.news_slide .arrows_dots{position: absolute;left:50.917%; bottom: .3rem; right:3%; height: 50px}
.news_slide .arrows_dots .swiper-pagination{width: auto}
.news_slide .arrows_dots .swiper-button-prev{left: auto; right: .8rem}
.news_slide .arrows_dots .arrow{display: none}
@media(max-width:768px){
.news_slide figure{width: 100%}
.news_slide .txt{width: 100%; padding: 4%}
.news_slide .arrows_dots{position: relative; left: 0; right: 0; bottom: 0}
.news_slide .arrows_dots .swiper-pagination{width: 100%}
}

.news_list li{position: relative; padding:3% 0; border-bottom: solid 1px #e5e5e5}
.news_list li:after{content: '';position: absolute; width: 0%; height: 1px; background: #033d93; left: 0; bottom: -1px; transition: 0.5s}
.news_list li .txt{padding-left:2rem;}
.news_list li h4{margin-bottom: .1rem}
.news_list li p{ line-height: 1.875}
.news_list li time{position: absolute; left: 0; background: #f7f7f7;padding: .2rem .35rem; color: #c5955a; line-height: 1.2}
.news_list li time span{display: block}
.news_list li:hover:after{width: 100%}
@media(max-width:1024px){
.news_list li .txt{padding-left: 1.3rem;}
.news_list li time{padding: .15rem;}
}

.article_detail .title{padding-bottom: 3%}
.article_detail .title h1{line-height: 1.4}
.article_detail .title dl{ padding-bottom:.1rem}
.article_detail .article{padding:4% 0; line-height:2; border-top: solid 1px #e5e5e5;border-bottom: solid 1px #e5e5e5}
.article_detail .article p:not(.p_img){text-indent: 2em}

@media(max-width:1024px){
    .article_detail .article p img{width:100%!important;height:100%!important}
}


.prev_next {padding: 3% 0}
.prev_next .back{color: #c5955a; background: url("../images/back.svg") no-repeat left; padding-left: .27rem; background-size: 16px}
.prev_next p{width: 45%;}
.prev_next .prev{order: -1}
@media(max-width:1024px){
.prev_next p{width: 100%;padding: 1% 0}
.prev_next .back{order: -1;margin-bottom: .2rem}
}

.search_list li{border-bottom: solid 1px #ddd; padding: 1% 0;display:flex;justify-content:space-between;align-items:center;}
.search_list li a{flex: 1;}
.search_list li time{opacity: 0.7;margin-left:.2rem;flex: 0 0 auto;}

.link_list li{width: 20%; padding: 1%;}
.link_list li figure{padding-bottom:45%; border: solid 1px #eee;}
@media(max-width:1024px){
.link_list li{width: 33.333%}
}
@media(max-width:640px){
.link_list li{width: 50%}
}

.video_list ul{margin-left: -1%; margin-right: -1%}
.video_list li{width:33.333%; padding:1%}
.video_list li a{display: block; height: 100%; border: solid 1px #eee; border-radius: 10px; overflow: hidden}
.video_list li figure{padding-bottom: 75%; background: #000}
.video_list li figure:before{content: '';position: absolute; width: 100%; height: 100%; background: url("../images/play.svg") no-repeat center center; background-size: .6rem; z-index: 5; cursor: pointer}
.video_list li:not(:hover) figure img{opacity: 0.8}
.video_list li .txt{text-align:center;padding: .2rem}
@media(max-width:768px){
.video_list li{width: 50%}
}

.video_files{position:absolute; left:0; top:0; width:100%; height:100%; z-index:105;padding: .3rem}
.video_files video{width:100%; height:100%; background-color:#000; position: absolute;}
[rel="outside"] .video_files{position: fixed; display: flex; align-items: center; justify-content: center; background: rgba(0,0,0,0.5)}
[rel="outside"] .video_files .filesbox{position: relative; max-width: 1200px; width: 96%;}
[rel="outside"] .video_files video{position: relative; height: auto}

.close{position: absolute;right:-.52rem;top:0;z-index: 10;width:.52rem;height:.52rem;background:#c5955a;cursor: pointer;}
.close::before,
.close::after{ position:absolute; content:''; width:70%; height:2px; border-radius:3px; background-color:#fff; left:0; top:0; right: 0; bottom: 0; margin: auto}
.close::before{ transform:rotate(45deg);}
.close::after{ transform:rotate(-45deg);}
@media(max-width:1024px){
.video_files{padding: .1rem}
.close{right: 0; top: -.52rem}
}

.popUp-box{position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 110;background: rgba(0,0,0,0.6); visibility: hidden; transition: 0.5s; opacity: 0; transform: scale(0)}
.popUp-box .auto{position: relative}
.popUp-box .infobox{width: 100%; height: 100%}
.popUp-box .load-info{padding: 3%; background: #fff;}
.popUp-box.show{ visibility: inherit;transform: scale(1); opacity: 1}

.Pages{display: flex; justify-content: center; align-items: center;padding-top: 4%}
.Pages span:not(.p_page),
.Pages span .a_first,
.Pages span .a_end{display: none}
.Pages .p_page{display: flex; justify-content: center}
.Pages a{display: block; position: relative;background: #fff; min-width: .4rem; line-height: .4rem; text-align: center; margin: 0 .05rem;border-radius:100%;}
.Pages a:not(:hover){color: #999999}
.Pages a.a_cur{background-color: #033d93; color: #fff}
.Pages em{display: flex; font-style: normal}
.Pages a.a_prev,
.Pages a.a_next{text-indent: -200px; overflow: hidden; }
.Pages a.a_prev::before,
.Pages a.a_next::before{content: '';left: 0; position: absolute; width: 100%; height: 100%;background:url("../images/page_jt.svg") no-repeat center center; background-size: 23%}
.Pages a.a_next{transform: rotate(-180deg)}
.Pages a:not(.no):hover{background-color: #1764a7; color: #fff}
.Pages a:not(.no):hover::before{filter: brightness(0) invert(1);}
.Pages a.no{cursor: default}
.Pages a.no::before{filter: grayscale(100%) brightness(200%);}

.single_article{line-height: 1.876; padding-top: 3%}

.about_overview {padding-bottom:8%}
.about_overview .overview{width: 51%;}
.about_overview .article{text-align: justify; line-height: 1.9;padding-top: 6%; padding-bottom: 10%}
.about_overview .photo{width: 41.667%;order: -1; overflow: hidden}
.about_overview .photo img{width: 100%;}
.about_overview .desc dl{position: relative;padding: 0 .2rem; line-height: 1; border-left: solid 2px #cccccc;}
.about_overview .desc dl:before{content: '';position: absolute; left: -2px; width: 2px; height: 20px; background: #033d93}
.about_overview .desc dt{display: flex; align-items: flex-start}
.about_overview .desc dt b{font-weight: normal; color: #c5955a; font-size: calc(46/1920*100vw)}
.about_overview .desc dt sup{padding-left: .1rem}
.about_overview .desc dd{padding-top: .2rem}
@media(max-width:1024px){
.about_overview .overview,
.about_overview .photo{width: 100%;}
.about_overview .photo{order: 1; padding-top:8%}
.about_overview .photo .pic{max-width: 600px; margin: auto}
.about_overview .desc dt b{font-size: calc(46/1024*100vw)}
}

.about_video {position: relative}
.about_video figure img{width: 100%}
.about_video a{position: absolute;width: 2.10rem; line-height: .6rem; bottom: 15%; z-index: 10; left: 50%; transform: translateX(-50%); border-radius: 30px; background: #fff; color: #c5955a; cursor: pointer; transition: .5s}
.about_video a:after{content: '';display: block; width: 25px; height: 25px;margin-left: 20px; background: #fff url("../images/play.svg") no-repeat center center; background-size: contain;border-radius: 30px; }
.about_video a:hover{background-color: #c5955a; color: #fff}
.about_video .video_files{padding: 0}
.about_video .close{right: 0; top: 0}

.history_year{position: relative}
.history_year .swiper-slide{cursor: pointer;padding: .15rem; line-height: 1.6; color: #fff; text-align: center; background: #dcbf9c}
.history_year .swiper-slide-thumb-active{background: #033d93}
.history_year .swiper-button-next:not(:hover),
.history_year .swiper-button-prev:not(:hover){background: #fff}
.history_year .swiper-button-next{right: -.2rem}
.history_year .swiper-button-prev{left: -.2rem}
.history_info{padding-top:6%; padding-bottom:2%;}
.history_info .photo{width: 50%; position: relative}
.history_info .photo figure{padding-bottom:66.667%}
.history_info .photo figure:after{content: ''; position: absolute; width: 100%; height: 40%; bottom: 0; left: 0; background: linear-gradient(rgba(0,31,76,0), rgba(0,31,76,1));z-index: 2}
.history_info .photo h4{position: absolute; left:6%; bottom:5%; right:6%; color: #fff; z-index: 3;}
.history_info .txt{width: 45%; padding: 2% 0}
.history_info .txt li{display: flex;padding: .1rem 0}
.history_info .txt li span{padding-left: .4rem;width: 1.4rem; background: url("../images/icon.png") no-repeat left}
@media(min-width:1024px){
.history_year.arrow .swiper-button-next,
.history_year.arrow .swiper-button-prev{display: none}
}
@media(max-width:768px){
.history_year .swiper-slide h4{font-size: .24rem}
.history_info .photo{width:100%; }
.history_info .photo figure{padding-bottom: 30%}
.history_info .txt{width:100%; }
.history_info .txt li span{width: 1rem}
}

.honor_year{border-bottom: solid 3px #c5955a; text-align: center;position: relative; padding: .2rem.6rem}
.honor_year .swiper-slide{height: auto; display: flex; align-items: center; justify-content: center; cursor: pointer}
.honor_year .swiper-slide-thumb-active{ color: #c5955a; font-size: .44rem}
.honor_info .swiper-slide{padding: .2rem}
.honor_info ul{margin-left: -.22rem; margin-right: -.22rem}
.honor_info ul li{width: 33.333%;padding: .22rem}
.honor_info ul li a{display: block;position: relative}
.honor_info ul li a:before{content: '';position: absolute; width: 100%; height: 100%; background: url("../images/honor_txt_bg.jpg") no-repeat center center; background-size: cover; opacity: 0; transition: 0.5s}
.honor_info ul li figure{display: none}
.honor_info ul li .txt{height: 2rem; display: flex; justify-content: center; align-items: center; text-align: center; box-shadow: 0 0 10px 0 rgba(0,53,109,0.1); position: relative; z-index: 2}
.honor_info ul li .txt h4{width: 70%;}
.honor_info ul li:hover a:before{opacity: 1}
.honor_info ul li:hover .txt h4{ color: #fff}
@media(max-width:1024px){
.honor_info ul li{width: 50%}
.honor_info ul li .txt h4{width: 90%}
}
@media(max-width:640px){
.honor_info ul li{padding: .1rem}
}

.culture .txt{color: #fff}
.culture .group {grid-gap: .15rem}
.culture .group .item{flex: 1}
.culture .group figure{padding-bottom:127.66%}
.culture .group .txt{position: absolute; left: 5%; right: 5%; bottom: 8%; z-index: 2; text-align: center}
.culture .group .txt h5{padding:.1rem 0; margin: 0}
.culture .full {overflow: hidden; margin-top: .15rem}
.culture .full .item{min-height: 6rem}
.culture .full .item:not(:last-child){margin-top: .15rem; }
.culture .full figure{position: absolute; width: 100%; padding-bottom: 0; height: 100%}
.culture .full .txt{padding:4%;position: relative; z-index: 10}
.culture .full .desc{max-width: 7.4rem}
.culture .full p{padding-bottom: .1rem}
.culture .full ul li{line-height: 2; padding-left: 20px; background: url("../images/icon2.png") no-repeat left;}
@media(max-width:1024px){
.culture .group .txt h4{font-size: .24rem}
}
@media(max-width:640px){
.culture .group .item{flex: initial; width: 100%}
.culture .group figure{padding-bottom: 35%}
}

.column_overview{padding-bottom:5%}
.column_overview .column_title{}
.column_overview .text{max-width: 7.4rem; width: 70%; line-height: 1.875}
@media(max-width:1024px){
.column_overview .text{max-width: inherit; width: 100%; padding-top: 4%}
}

.sub_ban_info{position: relative; overflow: hidden; margin-bottom: 3%}
.sub_ban_info figure img{width: 100%}
.sub_ban_info .infobox{position: absolute; width: 100%; height:100%; top: 0; color: #fff }
.sub_ban_info .info{max-width: 5.3rem}
@media(max-width:1024px){
.sub_ban_info .infobox{position: relative; padding: 4% 0}
.sub_ban_info figure img{width: 100%; height: 100%; position: absolute; object-fit: cover; -o-object-fit: cover}
}

.business_list ul{ margin: 0; }
.business_list li  {padding:.22rem .11rem; width: 100%;}
.business_list li .box{display: flex; background: #f7f7f7; cursor: pointer;    width: 100%; }
.business_list li figure{ padding-bottom: 0; width: 25%;}
.business_list li figure i{padding-bottom: 66.62%; display: block;}
.business_list li figure i:before,
.business_list li figure i:after{content: '';position: absolute; right: 0; bottom: 0;  width: .4rem; height: .4rem; z-index: 3}
.business_list li figure i:after{background: #c5955a}
.business_list li figure i:before{z-index: 4; filter: brightness(0) invert(1);background: url("../images/link.svg") no-repeat center center}
.business_list li .txt{padding: .3rem;line-height: 1.875; display: flex; flex-flow: column wrap; flex: 1;}
.business_list li .txt .link{ margin-top: auto;}
@media(max-width:768px){

.business_list li .txt{padding: .15rem}
}

.business_detail .detail{width: 30%; position: relative}
.business_detail .title{margin-bottom: .3rem}
.business_detail .info{line-height: 1.875; max-height: 4rem; padding-right: .1rem; overflow-y: auto}
.business_detail .link{position: absolute; bottom: 0}
.business_detail .link a{display: inline-block; padding-left: 32px; background: url("../images/link.svg") no-repeat left}
.business_detail .photo{width: 66.489%}
.business_detail .photo figure{padding-bottom: 66.667%}
@media(max-width:768px){
.business_detail .detail,
.business_detail .photo{width:100%;}
.business_detail .photo{order: -1}
.business_detail .detail{padding: 4% 0}
.business_detail .link{position: relative;padding-top: .2rem}
}

.talent{position: relative}
.talent .info{position: absolute; max-width: 4.60rem; width: 60%; height: 100%;padding:6% 5%; background:#033d93 ; color: #fff; align-content: space-between}
.talent .info:after{content: ''; position: absolute;left: 0;top: 0; width:93.915%; height: 100%;background: url("../images/icon_logo.png") no-repeat left;background-size:contain; opacity: 0.05;}
.talent .info .tit,
.talent .info .txt{width: 100%;line-height: 1.875; position: relative; z-index: 2}
.talent figure{text-align: right}
@media(max-width:768px){
.talent figure img{position: absolute;top: 0;left: 0;width: 100%; height: 100%; object-fit: cover;-o-object-fit: cover}
.talent .info{position: relative; max-width: inherit; width: 100%; z-index: 5; background: rgba(3,61,147,0.7)}
}

.training .item{background: #f9f9f9; }
.training figure{width: 50%; padding-bottom:34.723%}
.training .info{width: 50%;padding: 5%}
.training .txt{line-height: 1.875; margin-top: .2rem}
@media(min-width:768px){
.training .item:nth-child(even) figure{order: 2}
}
@media(max-width:768px){
.training figure{width: 100%}
.training .info{width: 100%}
}

.social_idea{position: relative; overflow: hidden; margin-bottom:5%; overflow: hidden}
.social_idea figure img{ width: 100%}
.social_idea .text{position: absolute; left:5%;top:20%; max-width: 7rem; width:90%; z-index: 2; color: #fff}
.social_idea .text h4{margin-bottom: .3rem}
@media(max-width:768px){
.social_idea .text{position: initial; width: 100%; padding:6%}
.social_idea figure img{position: absolute; width: 100%; height: 100%; z-index: -1; object-fit: cover; -o-object-fit: cover}
}

.social_slide{padding-bottom: 3%}
.social_slide .item{display: block; height: 100%; background: #f7f7f7}
.social_slide figure{padding-bottom: 66.62%}
.social_slide .txt{padding: .3rem;line-height: 1.875}
.social_slide .swiper-pagination{position: initial}

.jobs_link li{width: 50%}
.jobs_link li figure{padding-bottom:69.445%}
.jobs_link li span{ color: #fff; background: #c5955a; border-radius: 10px;position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); padding: 0 .3rem; line-height:2.917; transition: 0.5s}
.jobs_link li span i{background: url("../images/jt.svg") no-repeat; width: 10px; height: 11px; margin-left: .2rem}
.jobs_link li:hover span{background: #033d93}
@media(max-width:768px){
.jobs_link li{width: 100%}
}

.contact_main #info{padding-top: 2%; padding-bottom: 4%}
.contact_main #info ul{grid-gap: .3rem}
.contact_main #info li{flex: 1;padding: 4%; border: solid 1px #e5e5e5; text-align: center; line-height: 2; position: relative}
.contact_main #info span{width: .7rem; height: .7rem; display: block; margin: auto}
.contact_main #info span img{max-height: 100%}
.contact_main #info h4{margin-top: .1rem}
.contact_main #info .txt{margin-bottom: .4rem}
.contact_main #info figure{position: absolute; left:0; right: 0; top: 0; bottom: 0; background: #fff ;padding: 5px; visibility: hidden; transform: scale(0); transition: 0.5s}
.contact_main #info figure img{max-height: 100%}
.contact_main #info li:hover figure{visibility:inherit; transform: scale(1);}
.contact_main #info .link{padding-right: 23px; display: inline-block; background: url("../images/map_dh.svg") no-repeat right center; background-size: 16px;}
.contact_main #map{position: relative; padding-bottom:40%}
.contact_main #allmap{position: absolute; width: 100%; height: 100%}
.tdt-infowindow-content { font-size: .16rem}
.tdt-infowindow-content b{display: block;}

@media (max-width:640px) {
.contact_main #info ul{grid-gap: .1rem}
.contact_main #info li{flex: initial; width: 100%}
.contact_main #info span{width: .4rem; height: .4rem;}
.contact_main #map{ padding-bottom:80%}
}

.column_title{font-size: .36rem; line-height: 1.36}
.column_title.center{text-align: center}
@media (max-width:1024px) {
.column_title{font-size: .32rem;} 
}

.banner{position: relative}
.banner picture img{width: 100%}
.banner .column{font-size: calc(52/1920*100vw); color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); color: #fff}
.banner figure .wap{display:none}
.banner figure img{width: 100%}
.banner .arrow{border-radius:inherit; border: solid 2px #fff}
.banner .arrow:hover{background: #033d93; border-color: #033d93}
.banner .arrow:after{filter: brightness(0) invert(1);}
.banner .swiper-button-next{right: .2rem;}
.banner .swiper-button-prev{left: .2rem}
@media (min-width:1024px) {
.banner .swiper-button-next{right: .6rem;}
.banner .swiper-button-prev{left: .6rem}
}
@media (max-width:1024px) {
.banner figure .pc{display: none}
.banner figure .wap{display:block}
.banner .column{font-size: calc(52/1024*100vw);}
}

.ind_link{position: relative; z-index: 10}
.ind_link .box{position: absolute; width: 100%; bottom: 0;}
.ind_link .box:after{content: '';position: absolute; bottom: 0; width: 100%; height: calc(100% - .72rem); background: rgba(0,0,0,0.4)}
.ind_link ul{margin-left: -2px; margin-right: -2px; align-items: flex-end; position: relative; z-index: 5}
.ind_link ul li{flex: 1; padding: .72rem 2px 0 2px;overflow: hidden;transition: 0.5s }
.ind_link ul li a{background: #033d93;display: block;color: #fff; padding:12.5% 10%; overflow: hidden;margin-bottom: -.72rem; transition: 0.5s }
.ind_link ul li:nth-child(2) a{background: #dc1e32}
.ind_link ul li:nth-child(3) a{background: #b08d6f}
.ind_link ul li:nth-child(4) a{background: #0091da}
.ind_link ul li:nth-child(5) a{background: #3fbdba}
.ind_link ul li:nth-child(5)~li{display: none}
.ind_link ul li .jt{display: block; width: .36rem; height: .36rem;margin-top: 36px; background: #fff url("../images/jt3.png") no-repeat center center;}
.ind_link ul li:hover{padding-top: 0}
.ind_link ul li:hover a{margin-bottom: 0;}
@media (max-width:1024px) {
.ind_link ul li h4{font-size: .20rem}
}
@media (max-width:640px) {
.ind_link ul li h4{-webkit-line-clamp:2;width: 60%; margin: auto}
.ind_link ul li .jt{display: none}
.ind_link ul li a{margin-bottom:0}
}


.ind_news{padding: 4.2% 0;background: #f7f7f7}
.ind_news .column{padding-bottom: .5rem}
.ind_news .tab {width: 100%; max-width: 3.86rem}
.ind_news .tab li{flex: 1;line-height: .46rem; cursor: pointer}
.ind_news .tab li a{display:flex; align-items: center; justify-content: center; text-align: center;color: #c5955a; border: solid 2px #c5955a}
.ind_news .tab li.more a:after{content: ''; display: inline-block; width:26px; height: 16px;background: url("../images/jt4.png") no-repeat right center}
.ind_news .tab li:not(:first-child) a{margin-left: -2px}
.ind_news .tab li.show a{color: #fff; background: #033d93; border-color: #033d93; margin-left: 0}
.ind_news .group:not(.show){height: 0; overflow: hidden}
.ind_news .news_left{background: #ffffff}
.ind_news .group figure time{position: absolute; right: 0; bottom: 0; color: #fff; background:rgba(3,61,147,0.7); padding: 5px 10px; z-index: 4; display: block}
.ind_news .group a.item figure{padding-bottom: 3.50rem}
.ind_news .group a.item .txt{padding: .3rem}
.ind_news .group a.item .txt p{line-height: .3rem; height: .6rem}
.ind_news .group ul li{width: 46.97%}
.ind_news .group ul li figure{padding-bottom: 1.5rem}
.ind_news .group ul li .txt{padding: .2rem 0;line-height: .3rem; height: 1rem}
.ind_news .group ol{border-top: solid 1px #e1e1e1}
.ind_news .group ol li{line-height: .60rem; border-bottom: solid 1px #e1e1e1}
.ind_news .group ol li time{float: right}
.ind_news .news_right .swiper-pagination{position: initial;text-align: left; border-bottom: solid 2px #ededed; margin-bottom: .25rem}
.ind_news .news_right .swiper-pagination li{line-height: .53rem; color: #888888; width: auto; height: auto;border-radius: 0; background:none; margin: 0; transform: rotate(0)}
.ind_news .news_right .swiper-pagination li:not(:last-child){margin-right: .3rem}
.ind_news .news_right .swiper-pagination li.swiper-pagination-bullet-active{ color: #033d93;}
.ind_news .news_right .swiper-pagination li.swiper-pagination-bullet-active:after{content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 3px; bottom: 0; background: #033d93}
@media(min-width:1024px){
.ind_news .news_left{width:50%}
.ind_news .news_right{width:45.834%}
.ind_news .group.show{display: flex; justify-content: space-between}
}
@media(max-width:640px){
.ind_news .column_title{padding-bottom: 3%; width: 100%}
.ind_news .tab{max-width: inherit}
.ind_news .group ul li{width:100%}
.ind_news .group a.item .txt{padding: .2rem}
.ind_news .news_left .swiper-pagination{position: relative}
}

.ind_culture{ padding: 4.2% 0; background: no-repeat center center; background-size: cover}
.ind_culture .column{padding-bottom: .5rem}
.ind_culture .column ul li{flex: 1;line-height: .46rem; cursor: pointer}
.ind_culture .column ul li a{display:flex; align-items: center; justify-content: center; text-align: center;color: #c5955a; border: solid 2px #c5955a; padding: 0px 16px}
.ind_culture .column ul li a:after{content: ''; display: inline-block; width:26px; height: 16px;background: url("../images/jt4.png") no-repeat right center}
.ind_culture .column ul li a:hover{background: #033d93; border-color: #033d93}
.ind_culture .list ul{margin-left: -1.35%; margin-right: -1.35%}
.ind_culture .list li{flex: 1; padding:1.35%}
.ind_culture .list li a{display: block; position: relative; height: 100%}
.ind_culture .list li figure{position: absolute; width: 100%; height: 100%; padding-bottom: 0}
.ind_culture .list li .txt{position: relative; z-index: 10;padding:9.5%;color: #fff}
.ind_culture .list li .icon{display: block; height: .40rem;}
.ind_culture .list li .icon img{max-height: .4rem}
.ind_culture .list li h4{margin-top: .4rem}
.ind_culture .list li p{margin: .4rem 0;}
.ind_culture .list li .jt{display: block; width: .36rem; height: .36rem; background: #c5955a url("../images/jt2.png") no-repeat center center}
.ind_culture .list li:hover .txt{ color: #0a2a49}
.ind_culture .list li:not(:hover) .icon{filter: brightness(0) invert(1);}
@media(max-width:1024px){
.ind_culture .list li p{font-size: .24rem}
}
@media(max-width:640px){
.ind_culture .list li{flex: initial; width: 100%}
.ind_culture .list li .txt{padding: 4%}
}


.ind_business{ background: no-repeat center center}
.ind_business .group{flex: 1; min-height: 7.2rem; color: #fff; border-right: solid 1px rgba(255,255,255,0.2); cursor: pointer; transition: 0.5s}
.ind_business .group:first-child{border-left: solid 1px rgba(255,255,255,0.2)}
.ind_business .box{padding: .45rem;width:100%;}
.ind_business .txt{width: 86%; padding-bottom:6%}
.ind_business .txt,
.ind_business ul{visibility: hidden; height: 0; opacity: 0; transition: 0.5s; transform: translateY(30px)}
.ind_business ul li{width:31.333%; margin-bottom: 1%;}
.ind_business ul li:nth-child(3)~li{display: none}
.ind_business ul li:not(:last-child){ margin-right:2%}
.ind_business ul li figure{padding-bottom:60%}
.ind_business ul li figure:before{content: ''; width: 100%; height: 100%; position: absolute; z-index: 1; background: rgba(197,149,90,0.8)}
.ind_business ul li h4{color: #fff; position: absolute;bottom:.05rem; width: 100%;line-height: 2; text-align: center; z-index: 2}
.ind_business .show{flex:2}
.ind_business .show .txt,
.ind_business .show ul{visibility: inherit; height: auto; opacity: 1; transform: translateY(0px);width:100%;}
@media(max-width:1200px){
.ind_business .box{padding: .2rem}
.ind_business .info h4{font-size: .28rem}
}
@media(max-width:1024px){
.ind_business ul li{width:48%}
.ind_business ul li:nth-child(2)~li{display: none}
}
@media(max-width:640px){
.ind_business .group{flex: initial; width: 100%; min-height: inherit; border-right: none;border-top: solid 1px rgba(255,255,255,0.2)}
.ind_business .group:first-child{border-left:none;border-top:none;}
}

.ind_column{background: #eddfcd; padding: 4.2% 0}
.ind_column li{width: 48.612%}
.ind_column li figure{padding-bottom: 51.43%}
.ind_column li .txt{position: absolute; left:6%; top: 10%; right:6%; z-index: 10; color: #fff}
.ind_column li .icon{height: .34rem;}
.ind_column li h4{padding: 5% 0}
.ind_column li .jt{display: block; width: .36rem; height: .36rem; background: #c5955a url("../images/jt2.png") no-repeat center center}
@media(max-width:640px){
.ind_column li{width: 100%}
.ind_column li{:not(:last-child){margin-bottom: 4%}
}
